<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="SID.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="SName.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Sex.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Explain.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEAIACoEAAAFgAAACgAAAAgAAAAQAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AADMmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yY
        M//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yY
        M//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yY
        M//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yY
        M//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yY
        M//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//LlzP/y5cz/8yYNP/MmDT/y5c1/8yWMf/OmS//yZoz/8ea
        NP/KmTD/y5gx/82XM//NljP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yY
        M//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/82ZNf/LlzP/zJg0/8uXM//Rp1T/06te/8eY
        Qv/Nljb/zpgz/8qZM//LmTP/y5Yx/82YM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yY
        M//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/y5cz/82ZNf/KljL/0Jw4/+/Y
        sP/89ef/7N+9/9OtZP/Klzf/yZc2/8mXNP/KmDP/zJky/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yY
        M//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//LlzP/zJg0/8qW
        Mv/QnDj/3L6E//bx3//2/Pr/+vfk/+HCh//Ilzr/ypk3/8mYMv/LmTH/zJgz/8yYM//LljT/ypcx/8uZ
        M//JljX/zpc1/8yZMP/IljX/y5Y3/8mXM//Jlzn/ypc1/8mXNf/GlzX/x5gx/8mWNP/Lljb/zJY0/8yY
        NP/LlzP/y5cz/8uXM//HlzX/27hw//v+9P/6/P7//Pbq/9SzdP/GlTL/y5g0/8qYMf/MmDP/zJgz/8yX
        Nf/LmDL/yZgy/8iVN//Hlzf/x5ot/8uaNP/JmTT/y5ku/8+ZMP/Mly3/zZgs/86YLf/PljX/0pcx/9Ca
        Lf/InCv/y5gy/8yYM//MmDP/zJgz/8qXMv/On0r//vnp//z9/f/8/P7/6det/8eYNv/KlTP/ypcx/8yY
        M//MmDP/ypU0/8uZMv/KmTP/0aJD/+HFh//fxpD/48iP/+PJk//hxpD/5sqU/+LHk//ewIf/2bl3/8yo
        UP/HlTf/0JY0/86XNP/MmDP/zJgz/8yYM//MmDP/ypgy/8iZQ//68+H//P38//r+/v/06cn/y55C/8qZ
        Mf/MmTX/zJgz/8yYM//NmDf/zJkz/8mYMv/SoEH/7NOn//348f/8/fz//f/9//z8/v/z8e3/+PPm//z5
        7v/5+vb//Pjs//jqz//ewIL/xZw5/8uYMv/MmDP/zJgz/8yYM//LmTH/yptD//z14f/8/vz/+P7+//jt
        1P/NoUv/yJou/8mVNP/MmDP/zJgz/8uXNP/KlzH/ypgz/8mWNv/Cm07/9OjS//n+/f/7/vn//v7u/8um
        Xv/Sokv/0KVS/+HCg//17df/+P38//388//s2bj/zaFM/8mYMv/JlzT/zJg0/8yZMP/MnET/+/Tg//3+
        /P/5/v7/9u3Z/82hTP/Kmi//zJc2/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8qePv/v48f/+v7+//39
        +f/9/fv/y55E/8yXNP/KmTD/y5c0/9GtZv/08d7//f79//79///s163/xZs+/8mXNv/KlTL/zpku/82c
        RP/78uH//v3+//39/f/17N3/z6JK/82XMv/LmDL/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/yp4+/+/j
        x//6/v7//f35//39+//LnkT/zJc0/8qZMP/PmDP/yJY4/93Klf///vn/+f3///v67//YuHr/zZc1/9CY
        M//NmDL/zZxE//vy4f/+/f7//f39//Xs3f/Pokr/zZcy/8uYMv/MmDP/zJgz/8yYM//MmDP/zJgz/8yY
        M//Knj7/7+PH//r+/v/9/fn//f37/8ueRP/MlzT/ypkw/86XM//Ply//xqVT//788f/5/v3/+P7+/+ze
        vP/Lmz7/y5Yv/8qXMv/NnET/+/Lh//79/v/9/f3/9ezd/8+iSv/NlzL/y5gy/8yYM//MmDP/zJgz/8yY
        M//MmDP/zJgz/8qePv/v48f/+v7+//39+f/9/fv/y55E/8yXNP/KmTD/zJc1/8qYMv/Gn0D/9+rb//n+
        +v/5/vz/+fPe/8yoUf/ImS//ypgz/82cRP/78uH//v3+//39/f/17N3/z6JK/82XMv/LmDL/zJgz/8yY
        M//MmDP/zJgz/8yYM//MmDP/yp4+/+/jx//6/v7//f35//39+//LnkT/zJc0/8qZMP/NmDP/yZcy/8yb
        Ov/y47z/+f3///v9///5+/n/06xm/8qZNf/MmDD/zZxE//vy4f/+/f7//f39//Xs3f/Pokr/zZcy/8uY
        Mv/MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//Knj7/7+PH//r+/v/9/fn//f37/8ueRP/MlzT/ypkw/8yY
        Mv/JlzH/yZg3/+nas//5/f//+/3///r+/P/euHL/yZg0/8yZMP/NnET/+/Lh//79/v/9/f3/9ezd/8+i
        Sv/NlzL/y5gy/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8qePv/v48f/+v7+//39+f/9/fv/y55E/8yX
        NP/KmTD/zJgy/8iXMf/JmDf/6dqz//n9///7/f//+v78/+G7df/JmDT/zJkw/82cRP/78uH//v3+//39
        /f/17N3/z6JK/82XMv/LmDL/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/yp4+/+/jx//6/v7//f35//39
        +//LnkT/zJc0/8qZMP/NmDP/yZcy/8uaOf/x4rr/+f3///z+///7/v3/2rRu/8mYNP/MmTD/zZxE//vy
        4f/+/f7//f39//Xs3f/Pokr/zZcy/8uYMv/MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//Knj7/7+PH//r+
        /v/9/fn//f37/8ueRP/MlzT/ypkw/8yXM//MmTP/x548//bp1f/9/Pn/+v76//378v/Pq2X/yJwr/8uZ
        M//NnET/+/Lh//79/v/9/f3/9ezd/8+iSv/NlzL/y5gy/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8qe
        Pv/v48f/+v7+//39+f/9/fv/y55E/8yXNP/KmTD/zpc0/8yWLP/IpVL///zx//v9/f/5/f7/9u3X/8ui
        Tf/OmDD/zJgw/82cRP/78uH//v3+//39/f/17N3/z6JK/82XMv/LmDL/zJgz/8yYM//MmDP/zJgz/8yY
        M//MmDP/yp4+/+/jx//6/v7//f35//39+//LnkT/zJc0/8qZMP/OljT/y5k6/9/Klf///ff//P39//v7
        /f/n1qf/yZw3/9OWOP/PmS//zZxE//vy4f/+/f7//f39//Xs3f/Pokr/zZcy/8uYMv/MmDP/zJgz/8yY
        M//MmDP/zJgz/8yYM//Knj7/7+PH//r+/v/9/fn//f37/8ueRP/MlzT/ypkw/8yXNv/Pqmr/9/Th//3+
        /f/+/f7/+fDg/9CsWP/LlzH/zpg1/8yXL//NnET/+/Lh//79/v/9/f3/9ezd/8+iSv/NlzL/y5gy/8yY
        M//MmDP/y5c0/8qXMf/KmDL/ypc1/8GYR//y5s7/+f79//z++P/+/u7/xaBO/8iXOP/InkH/3792//fw
        2P/3/P7/+fv9//r37P/XtXP/yJkz/82XNP/JlzD/zpsx/8ScS//99uT//P79//r8+v/68OH/y6VQ/8ya
        MP/KlTT/zJgz/8yYM//NmDf/zJkz/8mZM//QnT//5sqb//z37//7/f3//P/+//37///v6+j/+PDl//35
        8f/7+fr//vz3//346//r27H/w6VZ/8qXNP/MmDP/zJgz/8yYM//HnUj/5dGj///89//6+/7/+Pz9//r7
        9P/p0ar/yZ1J/86cLP/MmDP/zJgz/8qVNP/LmDL/yZgz/9SkRv/p0Zr/59Sq/+rVqP/q1q3/59Sr/+jV
        q//o1Kz/59Ko/+TJmv/Zunz/x6JT/8eYN//Rmi7/zJgy/8yYM//MmDP/zJgz/8+nVv/r1J7/5dKs/+jU
        sP/o06v/59St/+fRpv/Pplz/y5gv/8yYM//MmDP/zJY1/8uZMv/JmDP/yJU3/8eYOP/GmS7/ypkz/8mY
        NP/HmC3/yZow/8eZMf/ImTD/yZou/8ubLv/OmCz/0Jky/8qYNv/LmDP/zJgz/8yYM//MmDP/z5oz/8mY
        MP/GmTL/x5Yy/82VM//OlzT/yJkz/8yaNf/RljX/zJgz/8yYM//LlzT/ypcx/8qYM//Jljb/zpc1/8yZ
        L//Jlzb/y5c4/8yZM//LlTX/zpc0/82XNf/Klzf/yJg1/8yVNf/NlzP/x5ov/8uYMv/MmDP/zJgz/8yY
        M//NlzX/zJgz/8mYL//LmDP/y5g0/8iZMv/ImDT/ypg0/8uZM//MmDP/zJgz/8yYM//MmDP/zJgz/8yY
        M//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yY
        M//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yY
        M//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yY
        M//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yY
        M//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yY
        M//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yY
        M//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yY
        M//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yYM//MmDP/zJgz/8yY
        M//MmDP/zJgz/8yYM//MmDP/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
</root>